fieldLayouts:
  42410bc2-3eb1-4691-9636-4d546f5cadde:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 3fe745e1-bfc9-4d0c-8cb4-603e4ab8975a
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: abdc0e75-1b70-41ba-9433-7d4c55d9c3a5 # VOD Date Live
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: da25b593-775b-448e-917d-bb060346f188
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: e902eea8-f2bb-4cd7-8cb4-6ee7133f424c # VOD Main Video
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 58649338-3529-4615-90b0-9b5c0cbd7199
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 47e3c1b3-4594-4487-aca0-8af48335d988 # Main introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a73cbad2-fdf8-43c4-8a58-9fc8978c2b7a
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 62332a75-0dd0-44eb-a732-d2acd63eca45 # VOD Youtube Live URL
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: caebb3a8-53b4-4207-905a-e40fa8f358a1
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: e95dd9be-1cfa-4856-b1a6-fb5b54814116
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 1a163f40-55cd-455a-a69c-3a3f73b1e1ab # VOD Schedule
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 21c8c3fb-18f8-46f4-a09f-93215d76a226
            userCondition: null
            warning: null
            width: 100
        name: Schedule
        uid: 6493dc6e-34a5-4e05-b761-8366e40844d5
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: d06f5d8e-ac4a-42c6-a07b-cf3f5f9fbe34 # VOD Tour Blocks
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 39f4853e-15bc-49e7-950e-b4d685f5f914
            userCondition: null
            warning: null
            width: 100
        name: Tour
        uid: e7d10ce7-33be-4b69-aad2-e8951756e85c
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: ee778110-314b-4b8f-b9f6-d06840525242 # VOD Info Blocks
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a8fbe4f5-7569-41f7-af6c-979d11b21a4f
            userCondition: null
            warning: null
            width: 100
        name: 'More information'
        uid: 1459ad4c-4389-4bc0-ae24-f806807b3d52
        userCondition: null
handle: virtualOpenDay
hasTitleField: false
name: 'Virtual Open Day'
section: fe09349e-bbd7-44c6-9d77-4b2157010406 # Virtual Open Day
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
